map: Kettle
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 8937
endTick: 593266
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:29:35.4802245
...
